<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$member_id =2;
$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "limit" => 20,
    "page" => 1,
    'action'=>WRENCHBOARD_ACCOUNT_PENDJOB
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);

?>